<?php
include "../CheckUser.php";
include_once("../comm/db_sql.php");
include_once("../comm/config.php");
include_once("../comm/connect.php");
include_once("../comm/Function.php");
include_once("function.php");
include_once("../../Smarty/Smarty.class.php");

$page_show = new Smarty(); 
$page_show->template_dir = "./template";
$page_show->compile_dir = "./templates_c"; 
$page_show->left_delimiter = "<{";      
$page_show->right_delimiter = "}>";

$page=intval($_GET['page']);
if (!empty($page)){
	$page=$page;
}else
{	
	$page="1";
}

$sub_category_record_page=sub_category_query_page($db,$page);
$page_show->assign("page", $page);
$page_show->assign("prepage", $prepage);
$page_show->assign("nextpage", $nextpage);
$page_show->assign("pages", $pages);
$page_show->assign("rows_count", $rows_count);

$page_show->assign("sub_category_record_array", $sub_category_record_page);

$page_show->display("manager_sub_category.html"); 
?>